.newlistcard {
    text-align: center;
}
.newlistcard a {
    height: auto;
    min-height:150px;
    text-align: center;
}
.newlistcard .pic {
}
.newlistcard .pic a img{ 
    max-width: 100%;
    margin-bottom: 3px;
}
.newlistcard .prodinfo  {
	height: 75px;
	/*padding:0 15px;line-height:12px; */
}
.newlistcard .prodinfo h2 {
    font-weight: bold;
    font-size: 1em;
    display:inline-block;
    clear: both;
    margin: 0;
    
}
.tuotehinta {
	display:block; 
	width: 100%;
	text-align:center;
	clear:both;
	font-size: 1.1em;
}
.vanhahinta {

}